from pNbody import *
from numarray import random_array as RandomArray

x = RandomArray.random([10])


binx = arange(0,1,0.25)
h = mpi.mpi_histogram(x,binx)

mpi.mpi_iprint(x)
mpi.mpi_iprint(binx)
mpi.mpi_iprint(h)
